[<text>
<title>singer &lt;smf&gt; gets eight mln dlr army contract</title>
<dateline>    stamford, conn., march 23 - </dateline>singer co said its dalmo victor
division has received an eight mln dlr contract for full-scale
engineering development of a special version of the apr-39a
radar threat warning system.
    it said the contract calls for delivery of 20 development
units and includes an option for an initial production quantity
of 300 units.
 reuter
</text>]